Page MenuHome

Volumetric in eevee not working
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.17134 64 Bits
Graphics card: GeForce GTX TITAN X/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 419.17

Blender Version
Broken: version: 2.80 (sub 61), branch: master, commit date: 2019-05-11 18:20, hash: rBebc44aae9897
Worked: (optional)

Short description of error
[Volumetric is not working anymore in latest builds, please fix as soon as possible]

Details

Type
Bug

Event Timeline

I confirm. But in part.
The volumetric of smoke (F3 - > Quick Smoke) works without texture coordinates.

yup. F3-quick some is working. but textures should work as well. hope to get it work soon.
thanks

Marco (nacioss) lowered the priority of this task from Needs Triage by Developer to Needs Information from User.EditedMay 13 2019, 3:38 PM
Marco (nacioss) added a subscriber: Marco (nacioss).

It is working for me.. please attach a blend file.


Also using textures it works.. i'm using the 2019-05-13 build

It is working for me..

With Texture Coordinate:

Marco (nacioss) raised the priority of this task from Needs Information from User to Waiting for Developer to Reproduce.May 13 2019, 3:56 PM

Right, i confirm

yup.. i can send you a file though. if you want to check.

guys.. I have downloaded a new build today.. it's not yet working.. any news to get it fix earlier?

Marco (nacioss) closed this task as Resolved.May 19 2019, 7:27 PM
Marco (nacioss) claimed this task.

It is working in today's 2019-05-19 build